.version.meta /* version checker */
{
	color: #0000F0;
	background-color: #3E6D98;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 325px;
	min-height: 650.5321428571427px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 37px 38px 13.46785714285727px 17px;
}

#u17984
{
	z-index: 4;
	width: 20px;
	background-color: transparent;
	position: relative;
}

#u17979
{
	z-index: 2;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 22px;
	position: relative;
}

#u17993-7
{
	z-index: 6;
	width: 156px;
	min-height: 50px;
	background-color: transparent;
	text-align: right;
	margin-left: 169px;
	margin-top: 45px;
	position: relative;
}

#u17993-2
{
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u17993-3,#u17993-5
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u18154-4
{
	z-index: 13;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 25px;
	margin-top: 45px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

